<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3c82230be8a5631034fdaf4aa7e6033">
  <dict>
    <!--2023-02-11 10:07:50.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
